:root {
    --body_font: "Poppins", sans-serif;
    --body_font_size:16px;
    --pera_font: "Poppins", sans-serif;
    --heading_font: "Poppins", sans-serif;

    --perablack: #000000;
    --perawhite: #ffffff;
    --perablue: #2c3c81;
    --peraorange:#E06B2F;
    --peracomman:#512e24;
    --peracolor1:#83351f;
    


    --peraSize:16px;

    --peralineHeight:1.5;
    --headinglineHeight:1.2;

    --button_bg1:#E06B2F;
    --button_bg2:#2c3c81;

    --buttonHover_bg1:#2c3c81;
    --buttonHover_bg2:#E06B2F;

    --headingColorBlue:#2c3c81;
    --headingColorWhite:#ffffff;

    --font_h1:45px;
    --font_h2:41px;
    --font_h3:35px;
    --font_h4:31px;
    --font_h5:27px;
    --font_h6:23px;

    --bgColorOrange:#e06b2f;
    --bgColorWhite:#ffffff;
    --bgColorBlue:#2c3c81;
    --bgColorLightOrange:#fff2ec;
    

    --transition:0.2s all ease;

    --gap30:30px;
    --gap15:15px;

    --activetextcolorgold:#2c3c81;
    --imageAnimationBg:#e06b2f1c;
    --activeColor:#e06b2f;


    --container:1500px;

    --hoverColor:#2c3c81;
    --hoverColor1:#000000;
    --hoverColor2:#e06b2f;



}

/*============*/

/*html {
  scroll-behavior: smooth;
}
*/

body {
    font-family: var(--body_font);
    font-size: var(--body_font_size);
    background-color: #fff2ec;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    max-width: var(--container);
    width: 100%;
    margin: auto;
    padding: 0 15px;
}

ul,
ol {
    list-style: none;
}

/* Paragraph */
p {
    margin-bottom: 16px;
    color: var(--peracomman);
    font-family: var(--pera_font);
    font-size: var(--peraSize);
    line-height: calc(var(--peraSize) * var(--peralineHeight));
    font-weight: 400;
}

li,input,textarea{
    color: var(--peracomman);
    font-family: var(--pera_font);        
}

li{
    line-height: calc(var(--peraSize) * var(--peralineHeight));
}

li:last-child{
    margin-bottom: 0;
}


p:last-child {
    margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--heading_font);
    color: var(--headingColorBlue);
    line-height: var(--headinglineHeight);
    text-transform: capitalize;
    margin-bottom: 15px;
}

h1{font-size:var(--font_h1);}
h2{font-size:var(--font_h2);}
h3{font-size:var(--font_h3);}
h4{font-size:var(--font_h4);}
h5{font-size:var(--font_h5);}
h6{font-size:var(--font_h6);}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    color: inherit;
    transition: var(--transition);
}

a:focus-visible,
a:focus,
img:focus-visible,
img:focus {
    outline: none;
}


a:hover {
    /*color: var(--primary-color);*/
}

.btn_box{
    margin-top: 15px;
}



.custom_btn1,
.custom_btn2,
.custom_btn3 {
/*    min-width: 120px;
    height: 40px;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    font-family: var(--pera_font);
    border: none;
    padding: 5px 15px;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    background-color: var(--button_bg1);
    text-align: center;*/

    font-size: 16px;
    line-height: normal;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    font-family: var(--pera_font);
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    background-color: var(--button_bg1);
    text-align: center;

}

.custom_btn1:hover{
    background-color: var(--buttonHover_bg1);
}


.custom_btn2{
    background-color: var(--button_bg2);
}

.custom_btn2:hover{
    background-color: var(--buttonHover_bg2);
}

.custom_btn3{
    background-color:#6aa539;
}

.custom_btn3:hover{
    background-color: var(--buttonHover_bg1);
}




.custom_space_100 {
    padding: 100px 0;
}

.custom_pb_space_100{
    padding-bottom: 100px;
}
.custom_pt_space_100{
    padding-top: 100px;
}


.custom_heading{
    margin-bottom: 25px;
    text-align: center;
}
.custom_heading p {
    max-width: 800px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-transform: capitalize;
    font-weight: 600;
    color: var(--peracolor1);
}

.custom_heading h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.custom_heading h2::before,
.custom_heading h2::after{
    content: '';
    background: linear-gradient(to right, transparent, #2c3c81, #2c3c81, transparent);
    opacity: 0.6;
    width: 20%;
    height: 2px;
    display: inline-block;
}


.wave1,
.wave2{
    position: relative;
    overflow: hidden;
}
.wave1::before,
.wave2::before{
    position: absolute;
    content: "";    
    background-size: cover;
    background-repeat: repeat-x;
    background-position: 0 0;
    width: 100%;
    height: 50px;
    animation: waveMove 100s linear infinite;
    pointer-events:none;

}

@keyframes waveMove {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 3840px 0;
    }
}

.wave1::before{
    background-image: url(../images/bg_wave3.png);
    left: 0;
    top: -1px;
    transform: rotate(180deg);
}
.wave2::before{
    background-image: url(../images/bg_wave3.png);
    bottom: -1px;
    left: 0;
    transform: rotate(0deg);
}


/* top to bottom css End */

#scrollTopBtn {
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 99;
    background: linear-gradient(135deg, #e06b2f, #f08d3f);
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    font-size: 20px;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.35);
    transition: all 0.3s ease;
    display: none;
}

#scrollTopBtn:hover {
    transform: scale(1.1);
    box-shadow: 0 8px 22px rgba(0, 0, 0, 0.5);
}

#scrollTopBtn img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* top to bottom css End */

.innertopbanner_content {
    text-align: center;
}
.innertopbanner_content h1{
    color: var(--headingColorWhite);
    margin-bottom: 10px;
    font-size: var(--font_h2);
}

.innertopbanner {
    background:var(--bgColorOrange) url(../images/breadcrum_banner1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 50px 0;
    width: 100%;
    height: 100%;
    position: relative;
    background-blend-mode: multiply;
    background-attachment: fixed;
}

.innertopbanner_breadcrumb li {
    display: inline;
    font-size: 16px;
    color: var(--hoverColor1);
    text-transform: capitalize;
}
.innertopbanner_breadcrumb li a {
    color: var(--perawhite);
    text-decoration: none;
}

.innertopbanner_breadcrumb li a:hover{
    color: var(--hoverColor1);
}

.innertopbanner_breadcrumb li + li:before {
    padding: 0 5px;
    content: "/\00a0";
    color: var(--perawhite);
}

/* Breadcrum End*/

.slick-slide {
    margin: 0 15px; /* left-right gap */
}

.slick-list {
    margin: 0 -15px; /* extra outer space remove karne ke liye */
}

/*================( Comman Css End )==================*/
/*================( Comman Css End )==================*/
/*================( Comman Css End )==================*/

@media only screen and (max-width: 1500px){
    .custom_space_100{padding: 50px 0;}
    .custom_pb_space_100{padding-bottom: 50px;}    
    .custom_pt_space_100{padding-top: 50px;}
    .innertopbanner{    padding: 50px 0;}
    
    :root{
      --font_h1:40px;
      --font_h2:36px;
      --font_h3:30px;
      --font_h4:26px;
      --font_h5:22px;
      --font_h6:18px;
  }

}

@media only screen and (max-width: 768px){
    :root{
        --font_h1:30px;
        --font_h2:30px;
        --font_h3:26px;
        --font_h4:24px;
        --font_h5:20px;
        --font_h6:16px;

        --gap30:15px;
    }  

    .innertopbanner{padding: 30px 0;}
    .innertopbanner_content h1{margin-bottom: 5px;}

    .custom_btn1, 
    .custom_btn2,
    .custom_btn3{padding: 8px 15px;}
    
    .custom_space_100{padding: 30px 0;}
    .custom_pb_space_100{padding-bottom: 30px;}    
    .custom_pt_space_100{padding-top: 30px;}

    #scrollTopBtn {width: 40px;height: 40px;}

    .btn_box{margin-top: 15px;}
    

}

@media only screen and (max-width: 576px){
   #scrollTopBtn{bottom: 55px;right: 10px;}
   /*.innertopbanner_content h1{font-size: calc(var(--font_h1) - 4px);}*/
   .innertopbanner_breadcrumb li + li:before{font-size: 13px;padding: 0 0px;}

}
